Bug 135902 - Two second delay in sound with arts
Two second delay in sound with arts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-15 14:29 EDT by Christopher Stone
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 10:47:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Stone 2004-10-15 14:29:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012
Firefox/0.10.1

Description of problem:
There is a two second delay with sound using arts.

Version-Release number of selected component (if applicable):
arts-1.3.1-1

How reproducible:
Always

Steps to Reproduce:
1. Run control center->sound & multimedia->sound system
2. Press Test Sound button
3. Wait two seconds before you hear sound
    

Actual Results:  Two second delay before playing sound.

Expected Results:  Sound plays immediately.

Additional info:

This effects all applications that use arts, not just the control center.
Comment 1 Rex Dieter 2007-11-14 10:47:47 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
 version of the product. Please upgrade to the latest version and open a new bug
 if the problem persists.

Note You need to log in before you can comment on or make changes to this bug.